{
  "verseBefore": "Kung vach 'yoo kaluh gee, long gee e kôôch ji biq khier kalh klôp hooy, bơh muuyq pop benq laayq thier dee kung đuu taway ni truh aduq leq manih layq gee trôôch.\n\\ts\\*",
  "verseAfter": "Kung daayh 'yoo hlê kaluuh apoop gee, long gee kôôch iaq ji biq khieel kaalh taluuq ranhuuq, bơh muuyq pop benq laayq thier dee kung đuu taway ni truh paaq kêê aduq leq manih layq gee trôôch.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-07-14T08:55:43.354Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
